10 Replies Latest reply on May 8, 2017 11:50 PM by AMaan

    exmancmd /install panel.zxp getting -411

    emam-dev Level 1

      Hi All,

       

      When we try to install panel in a specific environment in all the systems we are getting -411 error, which denotes compatible app not found

      We can still open the Premiere pro in the same machine.

      We tried to install the panel for 2017.0.1 and 2017.0.2 both are not working in this specific environment with windows os.

       

      On further checking we found

      that when we try the /list all command its not showing all the products name in the command prompt

      exmancmd /list all

      0 extension installed for others

      status     extension name version

      ------------------------------------------

       

      but in other environments we get

       

      0 extension installed for Photoshop cc 2017 64

      status     extension name version

      ------------------------------------------

      0 extension installed for Premiere Pro CC 2017

      status     extension name version

      ------------------------------------------

       

       

      Can someone give a solution for this

      Thanks and Regards,

      Anoop NR